<?php
require_once 'config/db.php';
try {
    $stmt = $pdo->query("DESCRIBE tbl_employees");
    $columns = $stmt->fetchAll(PDO::FETCH_ASSOC);
    print_r($columns);
} catch (Exception $e) {
    echo $e->getMessage();
}
